/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Form element 1 [type="submit"] **/
.form-element-1 [type="submit"] {
	font-family: Montserrat !important;
	background: #23A6F0 !important;
	border-radius: 5px !important;
}

/** General >> Post 84911 awsm job entry content **/
#post-84911 .awsm-job-entry-content {
	margin-top: ;
}

/** General >> Post 87024 post title **/
#post-87024 .post-title {
	margin-top: 100px !important;
	margin-top: 200px !important;
}


/*= Content =================== */

/** Content >> Elementor element 71a99f65 elementor flip box button **/
.elementor-element-71a99f65 .elementor-flip-box__button {
	position: relative !important;
	float: right !important;
}

/** Content >> Elementor element 28c83745 elementor flip box button **/
.elementor-element-28c83745 .elementor-flip-box__button {
	position: relative !important;
	float: right !important;
}

/** Content >> Elementor element 30815cf elementor flip box button **/
.elementor-element-30815cf .elementor-flip-box__button {
	position: relative !important;
	float: right !important;
}

